*,
*:before,
*:after {
   box-sizing: border-box;
}
body {
   font-family: 'Open Sans', sans-serif;
   color: #FFFFFF;
}
a {
   text-decoration: none;
}
button {
   border: none;
   background: transparent;
   outline: none;
   margin: 0;
   padding: 0;
}
.container {
   width: 100%;
   max-width: 1200px;
   margin: 0 auto;
   padding: 0 15px;
}
.header-navi {
   display: flex;
   justify-content: space-between;
   background: #313131;
   align-items: center;
}
.header-navi-logo {
   display: flex;
   align-items: center;
}
.header-navi-logo img {
   display: inline-block;
   padding: 22px 27px;
}
.header-logo-link {
   font-weight: bold;
   font-size: 22px;
   line-height: 30px;
   display: inline-block;
   color: #FFFFFF;
}
.navi-menu-list {
   display: flex;
   justify-content: center;
}
.navi-menu-link {
   color: #fff;
   font-style: normal;
   font-weight: 600;
   font-size: 15px;
   line-height: 20px;
   text-transform: uppercase;
   margin-left: 35px;
   display: inline-block;
}
.navi-menu-link:hover {
   color: #14B9D5;
}
.navi-menu-list li:first-child a {
   margin-left: 0;
}
.search-icon {
   display: inline-block;
   padding: 27px 25px;
   background: #000000;
}
.header-main {
   background: url(../img/header-bg.jpeg) no-repeat center center / cover;
   display: flex;
   flex-direction: column;
   align-items: center;
   width: 100%;
   position: relative;
}
.header-main:after {
   content: '';
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background: rgba(0, 0, 0, .3);
   z-index: 2;
}
.header-main-inner {
   flex-direction: column;
   align-items: center;
   position: relative;
   z-index: 5;
}
.header-main-title {
   padding-top: 164px;
   margin-bottom: 44px;
}
.btn {
   font-style: normal;
   font-weight: 600;
   font-size: 18px;
   line-height: 25px;
   text-transform: capitalize;
   text-align: center;
   border-radius: 4px;
   color: #FFFFFF;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   -ms-border-radius: 4px;
   -o-border-radius: 4px;
   display: inline-block;
}
.btn-subscribe {
   background: #89CA62;
   margin-right: 20px;
   padding: 16px 20px;
}
.btn-articles {
   background: #14B9D5;
   padding: 16px 30px;
}
.header-main-btn {
   margin-bottom: 44px;
   display: flex;
   justify-content: center;

}
.header-main-title {
   font-style: normal;
   font-weight: bold;
   font-size: 27px;
   line-height: 37px;
}
.posts {
   background: #F2F2F2;
   padding-bottom: 72px;
}
.main-posts-items {
   display: flex;
   flex-wrap: wrap;
   flex-direction: column;
   height: 815px;
   align-content: space-between;
   row-gap: 30px;
}
.posts-title {
   font-style: normal;
   font-weight: bold;
   font-size: 27px;
   line-height: 37px;
   text-transform: uppercase;
   padding: 49px 0 52px 0;
   color: #18B4CF;
   text-align: center;
}
.main-posts-item {
   width: 370px;
}
.main-posts-item>img {
   width: 100%;
}
.posts-item-title {
   font-style: normal;
   font-weight: bold;
   font-size: 18px;
   line-height: 25px;
   text-align: center;
   color: #353A3D;
   padding: 15px 20px;
   background: #fff;
}
.clients {
   background: url(../img/parallax-bg.jpeg) no-repeat center / cover;
   display: grid;
   justify-content: center;
}
.clients-title {
   text-align: center;
   font-weight: bold;
   font-size: 32px;
   line-height: 44px;
   text-align: center;
   text-transform: uppercase;
   padding-top: 108px;
   color: #FFFFFF;
   margin-bottom: 195px;
}
.clients-list {
   display: grid;
   justify-items: center;
   grid-template-columns: repeat(4, 1fr);
   align-items: center;
   width: 880px;
   justify-content: center;
   margin-bottom: 185px;
}
.top-rated-gallery {
   display: grid;
   grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
   column-gap: 0;
}
.news-post-title {
   font-weight: bold;
   font-size: 18px;
   line-height: 25px;
   text-align: right;
   color: #353A3D;
}
.news-post-desc-emirate {
   font-weight: 600;
   font-size: 14px;
   line-height: 21px;
   color: #5B6469;
}
.hot-news {
   justify-content: space-between;
   display: grid;
}
.hot-news-posts {
   display: grid;
   grid-template-columns: repeat(4, 1fr);
   margin-bottom: 77px;
   grid-template-areas:
      "emirate emirate emirate spain"
      "egypt egypt maldives maldives"
      "tenerife tenerife britain britain"
      "ireland spain-king spain-king spain-king";
   grid-column-gap: 50px;
   grid-row-gap: 50px;
}
.footer {
   background: #000;
}
.footer-text {
   font-weight: normal;
   font-size: 13px;
   line-height: 13px;
   color: #FFFFFF;
}
.footer-grid {
   display: grid;
   grid-template-columns: repeat(2, 1fr);
   align-items: center;
   padding: 29px 0;

}

.logo-footer {
   justify-self: end;
}
.hot-news-emirate {
   grid-area: emirate;
   display: grid;
   grid-template-columns: repeat(2, 1fr);

}
.hot-news-spain-king {

   display: grid;
   grid-template-columns: repeat(2, 1fr);

}
.emirate-desc {
   background: #F9F7F7;
   padding: 41px 14px 0 0;
   text-align: right;
   box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.tenerife-desc,
.maldives-desc,
.egypt-desc {
   background: #F9F7F7;
   padding: 14px;
   width: 554px;


   text-align: right;
   box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.spain-king-desc {
   background: #F9F7F7;
   padding: 41px 24px 0px 10px;

   text-align: right;
   box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.news-post-title {
   background: #F9F7F7;
   padding-bottom: 14px;
}

.text-center {
   text-align: center;
}


.hot-news-spain {
   width: 277px;

}

.spain {
   padding: 11px 0;
}

.hot-news-spain {
   grid-area: spain;
}

.hot-news-egypt {
   grid-area: egypt;

}

.hot-news-maldives {
   grid-area: maldives;

}

.hot-news-tenerife {
   grid-area: tenerife;

}

.hot-news-britain {
   grid-area: britain;

}

.hot-news-ireland {
   grid-area: ireland;
}

.hot-news-spain-king {
   grid-area: spain-king;
}

.news-post-desc {
   font-weight: 600;
   font-size: 14px;
   line-height: 21px;

   text-align: right;

   color: #5B6469;


}